﻿@charset "utf-8";

/* common */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

#maincontents {
    width: 100%;
    text-align:center;
    font-family:"游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" ,  "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
    line-height:1.5;
}

img {
    vertical-align:bottom;
    max-width: 100%;
}


@media screen and (min-width: 751px) {
    /* 全体 */
    .pcOnly {
        display: block;
    }

    .spOnly {
        display: none;
    }

    #maincontents {
        font-size: 28px;
    }

    .img img{
        margin: 0 auto;
    }

    .txt{
        text-align: left;
    }

    .block_head {
        margin-bottom: 40px;
        text-align: center;
    }


    /* テキストリンク */
    .align_r{
        text-align: right;
    }

    .align_r a{
        position: relative;
        padding-right: 40px;
    }

    .align_r a::before{
        position: absolute;
        right: 0;
        content: '';
        width: 36px;
        height: 36px;
        display: inline-block;
        background-image: url(/img/lpec2/kayanoya/hiyashidashi/link_arrow_right.png);
        background-size: contain;
        vertical-align: -1px;
    }

    /* セクションごと */
    .rec_recipe{

    }

    .rec_recipe .block_01 .box_02 .txt{
        margin-top: 24px;
    }

    .rec_recipe .block_02 .box_01 .img_02{
        margin-top: 32px;
    }

    .difference_dashi{
        margin-bottom: calc(4vw + 75px);
    }

    .howto{
        margin-top: 0;
    }

    .howto .block{
        padding-top: 0;
    }

    .howto .block_01 .box_02{
        padding-bottom: 50px;
    }

    .howto .block_02 .cv_box .img_02{
        margin-top: 44px;
    }

    .howto .block_02 .cv_box .img_03{
        margin-top: 20px;
    }

    .howto .box_ttl{
        font-size: 34px;
        margin-top: 32px;
    }

    .howto .howto_list{
        margin-top: 32px;
        margin-left: 30px;
    }

    .howto .howto_list .list_item .list_ttl{
        margin-bottom: 20px;
        position: relative;
        font-weight: bold;
        text-align: left;
        font-size: 26px;
    }

    .howto .howto_list .list_item .txt{
        font-size: 20px;
    }

    .howto .howto_list .list_item .list_ttl.num_01::before{
        content: "1";
    }

    .howto .howto_list .list_item .list_ttl.num_02::before{
        content: "2";
    }

    .howto .howto_list .list_item .list_ttl::before{
        position: absolute;
        width: 30px;
        height: 30px;
        left: -36px;
        display: flex;
        align-items: center;
        justify-content: center;
        top: 53%;
        transform: translateY(-50%);
        background-color: #30b3da;
        color: #fff;
        border-radius: 50%;
        font-size: 20px;
        text-align: center;
    }

    .howto .block_body .box_02{
        margin-top: 60px;
    }

    .howto .block_body .box_03{
        margin-top: 80px;
    }

    .howto .block_body .box .img{
        margin-top: 40px;
    }

    .howto .block_body .box .desc_ttl{
        margin-top: 30px;
        margin-left: 20px;
        margin-right: 20px;
        font-size: 22px;
        font-weight: bold;
        text-align: left;
    }

    .howto .block_body .box .desc_txt{
        margin-top: 20px;
        margin-left: 20px;
        margin-right: 20px;
        font-size: 20px;
        text-align: left;
    }

    .howto .mgT{
        margin-top: 30px;
    }

    .howto .bnr_img{
        margin-top: 80px;
    }


    /* 背景固定 */
    .parallax {
        position: relative;
    }

    .parallax .parallax_content {
        position: relative;
        z-index: 2;
        color: #ffffff;
        font-weight: bold;
        padding: 6vw 0 12vw 0;
    }

    .parallax .parallax_content .block_head .img{
        width: 430px;
        margin: 0 auto;
    }

    .parallax .parallax_content .box .txt{
        text-align: center;
        font-size: 20px;
        font-weight: normal;
    }

    .parallax .parallax_bg {
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        width: 100%;
        /* width: 700px; */
        height: 100%;
        /* left: 50%; */
        /* transform: translateX(-50%); */
    }
    .parallax .parallax_bg::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 100%;
        background-color: #67a6b9;
    }
    .parallax .parallax_bg .parallax_bg--img {
        position: sticky;
        top: 0;
        width: 100%;
        text-align: center;
        line-height: 0;
    }
    .parallax .parallax_bg .parallax_bg--img img{
        width: 100%;
    }

    .nekoposBox{
        width: 690px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 40px;
    }
    .nekopos_selectBox {
        float:left;
    }
    .nekopos_selectBox p {
        text-align:left;
        font-size:14px;
    }
    .nekoposBox select{
        width: 74px;
        height: 40px;
        margin: 5px 7px 0px 0px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;cursor: pointer;
        position: relative;
        background-color: #ffffff;
        background-image: url(/img/common/select_btn.png);
        background-repeat: no-repeat;
        background-position: 58px center;
        padding: 0 0 0 5px;
        border: 1px solid #c4c4c4;
        font-size: 16px;
    }
    .nekoposBox input[type="button"] {
        border: none;
        outline: none;
        width: 600px;
        height: 112px;
        line-height: 88px;
        font-size: 28px;
        text-align: center;
        padding: 0 0 0 40px;
        background-color: #000;
        box-sizing: border-box;
        color: #fff;
        cursor: pointer;
        font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
    }
    .nekoposBox .neko_cart {
        margin:0 0 20px 80px;
        position: relative;
    }
    .nekoposBox .neko_cart:after {
        content: "";
        background-image: url(/img/lpec2/kayanoya/hiyashidashi/kse_ico05.png);
        background-repeat: no-repeat;
        width: 47px;
        height: 36px;
        position: absolute;
        top: 45%;
        left: 80px;
        margin: -11.5px 0px 0px 0px;
    }
    .nekoposBox .neko_cart:before {
        content: "";
        width: 15px;
        height: 25px;
        background-image: url(/img/lpec2/kayanoya/hiyashidashi/kse_ico07.png);
        background-repeat: no-repeat;
        position: absolute;
        top: 40%;
        right: 50px;
        margin: -2.5px 0px 0px 0px;
    }

    /* add KBH_OPE-5357 */
    .w700{
        width: 760px;
        margin-left: auto;
        margin-right: auto;
        padding: 0 30px;
    }

    section{
        background-image: none;
    }

    .fv{
        width: 950px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
    }

    .img{
        text-align: center;
    }

    .navi{
        margin-top: 30px;
    }

    .navi .block_body{
        display: flex;
        justify-content: space-between;
    }

    .navi .block_body .box + .box {
        margin-top: 0;
    }

    .howto{
        margin-top: 110px;
    }

    .howto .block_head{
        margin-bottom: 50px;
    }

    .howto .block_head .txt{
        font-size: 26px;
        text-align: center;
    }

    .howto .block_head .txt span{
        border-bottom: 2px solid #30b3da;
    }

    .howto .block .block_body .desc_txt{
        /* padding: 0 20px; */
    }

    .movie {
        margin-top: 60px;
    }

    .movie .youtube_box iframe{
        width: 100%;
        height: 394px;
    }

    .movie .box_02{
        margin-top: 90px;
    }

    .rec_recipe .bnr_block{
        margin-top: 120px;
    }

    .rec_recipe .grid_block{
        margin-top: 100px;
    }

    .rec_recipe .grid_block .link_box{
        margin-top: 40px;
        text-align: right;
    }

    .rec_recipe .grid_block .link_box a{
        padding-right: 30px;
        font-size: 20px;
        position: relative;
    }

    .rec_recipe .grid_block .link_box a::after{
        position: absolute;
        content: "";
        border-bottom: solid 2px #6e6969;
        border-right: solid 2px #6e6969;
        width: 8px;
        height: 8px;
        right: 10px;
        top: 45%;
        transform: rotate(-45deg) translateY(-45%);
        display: inline-block;
    }

    .gt_osusume_wrap{
        position: relative;
    }

    .gt_slider {
        width: 100%;
    }

    .swiper-container.gt_slider li {
        width: 940px;
    }

    .swiper-container.gt_slider li img {
        width: 100%;
    }

    .gt_slider::before, .gt_slider::after {
        content: "";
        position: absolute;
        height: 100%;
        width: 100%;
        background-color: #FFFFFF;
        opacity: 0.5;
        z-index: 2;
        top: 0px;
    }

    .gt_slider::before {
        right: 50%;
        margin-right: 470px;
    }

    .gt_slider::after {
        left: 50%;
        margin-left: 470px;
    }

    .gt_osusume_items li {
        width: 300px;
        height: auto;
        background-color: #fff;
        border: solid 1px #EFEFEF;
    }

    .gt_osusume_link {
        background-color: #FFFFFF;
        display: block;
        position: relative;
    }


    .gt_osusume_link div {
        padding: 20px;
        text-align: left;
        font-size: 18px;
        font-family:  "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
    }

    .gt_osusume_link p span{
        font-weight: bold;
    }

    .gt_osusume_link img {
        width: 100%;
    }

    .gt_osusume_wrap .swiper-prev_o{
        background-image: url(/img/main/2020/slider_arrow_left.png);
        background-color: transparent;
        left: -24px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 13.5px;
        height: 18px;
        z-index: 10;
        cursor: pointer;
        background-size: 9px 15px;
        background-position: center;
        background-repeat: no-repeat;
    }

    .gt_osusume_wrap .swiper-next_o{
        background-image: url(/img/main/2020/slider_arrow_right.png);
        background-color: transparent;
        right: -24px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 13.5px;
        height: 18px;
        z-index: 10;
        cursor: pointer;
        background-size: 9px 15px;
        background-position: center;
        background-repeat: no-repeat;
    }

    .gt_slide_control .swiper-button-prev, .gt_slide_control .swiper-button-next, .gt_slide_control .swiper-pagination {
        position: static;
        margin: 10px;
    }

    .gt_slide_control .swiper-pagination-bullet {
        margin: 0 5px 0 5px;
    }

    .gt_slide_control .swiper-pagination-bullet-active {
        background: #868686;
    }

    .difference_dashi .parallax_content .block_body{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 640px;
        margin-left: auto;
        margin-right: auto;
    }

    .difference_dashi .parallax_content .block_body .box{
        width: 300px;
    }

    .difference_dashi .parallax_content .bZlock_body .box .txt{
        margin-top: 10px;
        font-size: 20px;
        font-weight: normal;
    }

    .difference_dashi .parallax_content .bZlock_body .box .img{
        text-align: center;
    }

    .difference_dashi .parallax_content .block_body .box+.box{
        margin-top: 0;
    }

    .difference_dashi .parallax_content .block_body .box:nth-child(n+3){
        margin-top: 70px;
    }

    .package_sec{
        margin-top: 90px;
    }

    .package_sec .block_01 .block_head{
        margin-bottom: 20px;
    }

    .package_sec .block_body .img_box .img{
        text-align: center;
    }

    .package_sec .block_body .img_box .note{
        margin-top: 30px;
        text-align: right;
        font-size: 20px;
    }

    .package_sec .block_01 .block_head .txt{
        font-size: 26px;
        text-align: center;
    }

    .package_sec .block_01 .block_head .txt span{
        border-bottom: 2px solid #30b3da;
    }

    .package_sec .block_01 .block_body .btn_box{
        margin-top: 40px;
    }

    .package_sec .block_01 .block_body .btn_box .btn{
        display: inline-block;
        width: 100%;
        padding: 20px 0;
        border: 1px solid #000;
        font-size: 18px;
        position: relative;
    }

    .package_sec .block_01 .block_body .btn_box .btn::after{
        position: absolute;
        content: "";
        border-bottom: solid 2px #6e6969;
        border-right: solid 2px #6e6969;
        width: 8px;
        height: 8px;
        right: 20px;
        top: 45%;
        transform: rotate(45deg) translateY(-45%);
        display: inline-block;
    }

    .package_sec .block_02{
        margin-top: 80px;
    }

    .package_sec .block_02 .block_body{
        margin-top: 50px;
    }

    .package_sec .block_02 .block_body .desc_txt{
        margin-top: 20px;
        margin-left: 20px;
        margin-right: 20px;
        font-size: 20px;
        text-align: left;
    }

    .voice_sec{
        /* padding-top: 90px; */
        /* background-color: #f9f9f9; */
    }

    .voice_sec .block_body{
        margin-top: 60px;
    }

    .voice_sec .block_body .voice_box{
        padding: 30px 40px 30px 50px;
        background-color: #fff;
    }

    .voice_sec .block_body .voice_box .box_inner{
        position: relative;
    }

    .voice_sec .block_body .voice_box .box_inner::before{
        content: "";
        width: 22px;
        height: 20px;
        background-image: url(/img/lpec2/kayanoya/hiyashidashi/ico_v.png);
        position: absolute;
        left: -30px;
        top: 4px;
        background-size: 100% auto;
        background-repeat: no-repeat;
    }

    .voice_sec .block_body .voice_box .box_inner .txt{
        font-size: 18px;
    }

    .voice_sec .block_02{
        margin-top: 100px;
    }

    .voice_sec .block_body .voice_box.box + .box{
        margin-top: 20px;
    }

    .sp19_nyu_itm {
        margin-top: 40px;
    }

    .brandcnt_box11 li > div:nth-of-type(2) > ul.brandcnt_jtem_txt_box li:nth-of-type(3){

    }

    .brandcnt_box11 .brandcnt_jtem_txt_box{
        font-size: 18px;
        text-align: left;
        font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana, sans-serif;
    }

    .brandcnt_box11 li > div:nth-of-type(2) > ul:nth-of-type(1) li:nth-of-type(1){
        text-align: left;
    }

    .brandcnt_box11 li > div:nth-of-type(2) > ul.brandcnt_jtem_txt_box li:nth-of-type(6) p:nth-of-type(2) span{
        font-size: 24px;
    }

    #footer .footertop_box > div > ul > li > ul > li:nth-of-type(1).pointOriori{
        height: 68px;
    }




    #maincontents .sp19_nyu_itm div:nth-child(2) > div {
        display: flex;
        justify-content: flex-end;
        width: 480px;
    }
    #maincontents .sp19_nyu_itm div:nth-child(2) > div > * {
        float: none;
    }
    #maincontents .cartin_btn {
        font-size: 16px;
    }
    #maincontents .scatecountsel_box {
        font-size: 16px;
        width: auto;
    }
    .scatecartbtnon_box > ul > li:nth-of-type(1) {
        padding: 15px 0px 0px 20px;
    }
    .scatecartbtnoff_box > ul > li:nth-of-type(1) span {
        white-space: nowrap;
    }
}


@media screen and (max-width: 750px) {
    .pcOnly {
        display: none;
    }
    .spOnly {
        display: block;
    }

    body {
        font-size: 3.6vw;
    }

    .txt{
        text-align: left;
    }

    .section .block {

    }

    .block_head {
        margin-bottom: 40px;
        text-align: center;
    }

    .block_head .img{
        /* width: 70%; */
        margin-left: auto;
        margin-right: auto;
    }

    /* テキストリンク */
    .align_r{
        text-align: right;
    }

    .align_r a{
        position: relative;
        padding-right: 6vw;
        font-size: 3.6vw;
    }

    .align_r a::before{
        position: absolute;
        right: 0;
        content: '';
        transform: translateY(-50%);
        top: 50%;
        width: 4vw;
        height: 4vw;
        display: inline-block;
        background-image: url(/img/lpec2/kayanoya/hiyashidashi/link_arrow_right.png);
        background-size: 100% auto;
    }

    /* セクションごと */
    .rec_recipe{
        margin-top: 100px;
    }

    .rec_recipe .block_01{
        margin-top: 0;
    }

    .rec_recipe .block_01 .youtube_box{
        width: 100%;
    }

    .rec_recipe .block_01 .youtube_box #player{
        height: 56.4vw;
        width: 100%;
    }

    .rec_recipe .block_01 .box_02 .txt{
        margin-top: 24px;
    }

    .rec_recipe .block_02 .box_01 .img_02{
        margin-top: 32px;
    }

    .rec_recipe .slide_block .block_body{
        padding-left: calc((30/750) * 100vw);
    }

    .difference_dashi{
        margin-top: 100px;
    }

    .howto{
        margin-top: 0;
    }

    .howto .block{
        padding-top: 0;
    }

    .howto .block_01 .box_01{
        width: 100%;
    }

    .howto .block_01 .box_01 .txt,
    .howto .block_01 .box_03 .txt{
        margin-top: 20px;
    }

    .howto .block_01 .box_02{
        margin-left: auto;
        margin-right: auto;
        margin-top: 70px;
    }

    .howto .block_01 .box_03{
        margin-left: auto;
        margin-right: auto;
        margin-top: 10vw;
    }

    .howto .block_02 .cv_box .img_02{
        margin-top: 10vw;
    }

    .howto .block_02 .cv_box .img_02 img{
        width: 20%;
    }

    .howto .block_02 .cv_box .img_03{
        width: 60%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 4vw;
    }

    .howto .box_ttl{
        font-size: 4.2vw;
        margin-top: 6vw;
    }

    .howto .mgT{
        margin-top: 4vw;
    }

    .howto .howto_list{
        margin-top: 6vw;
        padding: 0 calc((30/750) * 100vw);
    }

    .howto .howto_list .list_item+.list_item{
        margin-top: 6vw;
    }

    .howto .howto_list .list_item .list_ttl{
        position: relative;
        font-weight: bold;
        text-align: left;
        margin-left: 7vw;
        font-size: 4.6vw;
    }

    .howto .howto_list .list_item .list_ttl.num_01::before{
        content: "1";
    }

    .howto .howto_list .list_item .list_ttl.num_02::before{
        content: "2";
    }

    .howto .howto_list .list_item .list_ttl::before{
        position: absolute;
        width: 5vw;
        height: 5vw;
        left: -7vw;
        display: flex;
        align-items: center;
        justify-content: center;
        top: 53%;
        transform: translateY(-50%);
        background-color: #30b3da;
        color: #fff;
        border-radius: 50%;
        font-size: 3.4vw;
        text-align: center;
    }

    .howto .bnr_img{
        margin-top: 10vw;
    }

    .howto .block_02 .box_01{
        width: 100%;
    }

    /* 背景固定 */
    .parallax {
        position: relative;
    }

    .parallax .parallax_content {
        position: relative;
        z-index: 2;
        color: #ffffff;
        font-weight: bold;
        padding: 16vw 0 30vw 0;
    }

    .parallax .parallax_content .box .img{
        width: 16vw;
        margin: 0 auto;
    }

    .parallax .parallax_content .box .txt{
        margin-top: 10px;
        text-align: center;
        font-size: 4vw;
        font-weight: normal
    }

    .parallax .parallax_bg {
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .parallax .parallax_bg::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 100%;
        background-color: #67a6b9;
    }
    .parallax .parallax_bg .parallax_bg--img {
        position: sticky;
        top: 0;
        width: 100%;
        padding: 10vh 0 0 0;
        text-align: center;
        line-height: 0;
    }
    .parallax .parallax_bg .parallax_bg--img img{
        width: 100%;
    }

    .nekoposBox{
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 6vw;
    }
    .nekopos_selectBox {
        float:left;
    }
    .nekopos_selectBox p {
        text-align:left;
        font-size:12px;
        margin-left:20px;
    }
    .nekoposBox select{
        width: 74px;
        height: 30px;
        margin: 5px 7px 0px 20px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;cursor: pointer;
        position: relative;
        background-image: url(/img/common/select_btn.png);
        background-repeat: no-repeat;
        background-position: 58px center;
        padding: 0 0 0 5px;
        border: 1px solid #c4c4c4;
        font-size: 16px;
    }
    .nekoposBox input[type="button"] {
        width: 80%;
        height: 100%;
        line-height: 50px;
        font-size: 14px;
        text-align: center;
        padding: 0px;
        background-color: #000;
        box-sizing: border-box;
        border:none;
        color: #fff;
        -webkit-appearance: none;
        border-radius: 0;
        cursor: pointer;
        font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
    }
    .nekoposBox .neko_cart {
        margin:0 0 20px 80px;
        position: relative;
    }
    .nekoposBox .neko_cart:after {
        content: "";
        background-image: url(/sp/img/common/cartc_ico.png);
        position: absolute;
        background-repeat: no-repeat;
        background-size: 24px;
        top: 50%;
        left: 17%;
        width: 24px;
        height: 18px;
        margin: -10px 0px 0px 0px;
    }
    .nekoposBox .neko_cart:before {
        content: "";
        width: 8px;
        height: 8px;
        border-top: 1px solid #ffffff;
        border-right: 1px solid #ffffff;
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        position: absolute;
        top: 45%;
        right: 45px;/*30*/
        margin: -4px 0px 0px 0px;
        background-image: none;
    }

    .btn_gray.arr_down a::before {
        content: '';
        position: absolute;
        background: url(/img/lpec2/kayanoya/hiyashidashi/arrow_down_white.png) no-repeat;
        -webkit-background-size: 100% auto;
        -moz-background-size: 100% auto;
        background-size: 100% auto;
        left: 91%;
        top: 50%;
        width: 17px;
        height: 10px;
        margin-top: -4px;
    }

    /* add KBH_OPE-5357 */
    .w700{
        padding: 0 calc((30/750) * 100vw);
    }

    section{
        margin: 0;
        padding: 0;
        background-image: none;
    }

    .img{
        text-align: center;
    }

    .navi{
        margin-top: 30px;
    }

    .navi .block_body{
        display: flex;
        justify-content: space-between;
    }

    .navi .block_body .box {
        width: 48%;
    }

    .howto{
        margin-top: 110px;
    }

    .howto .block_head{
        margin-bottom: 50px;
    }

    .howto .block_head .txt{
        font-size: 26px;
        text-align: center;
    }

    .howto .block_head .txt span{
        border-bottom: 2px solid #30b3da;
    }

    .howto .block .block_body .desc_txt{
        /* padding: 0 20px; */
    }

    .howto .block_body .box .img{
        margin-top: 40px;
    }

    .howto .block_body .box .desc_ttl{
        margin-top: 40px;
        padding: 0 calc((30/750) * 100vw);
        font-size: 4.6vw;
        font-weight: bold;
        text-align: left;
    }

    .howto .block_body .box .desc_txt{
        margin-top: 30px;
        padding: 0 calc((30/750) * 100vw);
        font-size: 4vw;
        text-align: left;
    }

    .movie {
        margin-top: 60px;
    }

    .movie .youtube_box iframe{
        width: 100%;
        height: 51.8vw;
    }

    .movie .box_02{
        margin-top: 90px;
    }

    .rec_recipe .bnr_block{
        margin-top: 120px;
    }

    .rec_recipe .grid_block{
        margin-top: 100px;
    }

    .gt_osusume_wrap{
        position: relative;
    }

    .gt_slider {
        width: 100%;
    }

    .swiper-container.gt_slider li {
        width: 940px;
    }

    .swiper-container.gt_slider li img {
        width: 100%;
    }

    .gt_slider::before, .gt_slider::after {
        content: "";
        position: absolute;
        height: 100%;
        width: 100%;
        background-color: #FFFFFF;
        opacity: 0.5;
        z-index: 2;
        top: 0px;
    }

    .gt_slider::before {
        right: 50%;
        margin-right: 470px;
    }

    .gt_slider::after {
        left: 50%;
        margin-left: 470px;
    }

    .gt_osusume_items li {
        width: 300px;
        height: auto;
        background-color: #fff;
        border: solid 1px #EFEFEF;
    }

    .gt_osusume_link {
        background-color: #FFFFFF;
        display: block;
        position: relative;
    }

    .gt_osusume_link div {
        padding: 20px;
        text-align: left;
        font-size: 18px;
        font-family:  "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
    }

    .gt_osusume_link p{
        font-size: 4vw;
    }

    .gt_osusume_link p span{
        font-weight: bold;
    }

    .gt_osusume_link img {
        width: 100%;
    }

    .gt_slide_control .swiper-button-prev, .gt_slide_control .swiper-button-next, .gt_slide_control .swiper-pagination {
        position: static;
        margin: 10px;
    }

    .gt_slide_control .swiper-pagination-bullet {
        margin: 0 5px 0 5px;
    }

    .gt_slide_control .swiper-pagination-bullet-active {
        background: #868686;
    }

    .difference_dashi .parallax_content .block_body{
        display: flex;
        justify-content: center;
        flex-direction: column;
        margin-left: auto;
        margin-right: auto;
    }

    .difference_dashi .parallax_content .block_body .box+.box{
        margin-top: 60px;
    }

    .difference_dashi .parallax_content .bZlock_body .box .txt{
        margin-top: 10px;
        font-size: 20px;
        font-weight: normal;
    }

    .difference_dashi .parallax_content .bZlock_body .box .img{
        text-align: center;
    }

    .package_sec{
        margin-top: 90px;
    }

    .package_sec .block_01 .block_head{
        margin-bottom: 20px;
    }

    .package_sec .block_01 .block_head .txt{
        font-size: 5vw;
        text-align: center;
    }

    .package_sec .block_01 .block_head .txt span{
        border-bottom: 2px solid #30b3da;
    }

    .package_sec .block_01 .block_body .btn_box{
        margin-top: 40px;
    }

    .package_sec .block_01 .block_body .btn_box .btn{
        display: inline-block;
        width: 100%;
        padding: 20px 0;
        border: 1px solid #000;
        font-size: 4vw;
        position: relative;
    }

    .package_sec .block_01 .block_body .btn_box .btn::after{
        position: absolute;
        content: "";
        border-bottom: solid 2px #6e6969;
        border-right: solid 2px #6e6969;
        width: 8px;
        height: 8px;
        right: 20px;
        top: 45%;
        transform: rotate(45deg) translateY(-45%);
        display: inline-block;
    }

    .package_sec .block_02{
        margin-top: 100px;
    }

    .package_sec .block_02 .block_body{
        margin-top: 50px;
    }

    .package_sec .block_02 .block_body .desc_txt{
        margin-top: 20px;
        font-size: 4vw;
        text-align: left;
    }

    .voice_sec{
        padding-top: 90px;
        background-color: #f9f9f9;
    }

    .voice_sec .block_body{
        margin-top: 60px;
    }

    .voice_sec .block_body .voice_box{
        padding: 30px 40px 30px 50px;
        background-color: #fff;
    }

    .voice_sec .block_body .voice_box .box_inner{
        position: relative;
    }

    .voice_sec .block_body .voice_box .box_inner::before{
        content: "";
        width: 22px;
        height: 20px;
        background-image: url(/img/lpec2/kayanoya/hiyashidashi/ico_v.png);
        position: absolute;
        left: -30px;
        top: 4px;
        background-size: 100% auto;
        background-repeat: no-repeat;
    }

    .voice_sec .block_body .voice_box .box_inner .txt{
        font-size: 4vw;
    }

    .voice_sec .block_02{
        margin-top: 100px;
    }

    .voice_sec .block_body .voice_box.box + .box{
        margin-top: 20px;
    }

    .sp19_nyu_itm {
        margin-top: 50px;
    }

    .brandcnt_box11{
        margin-top: 60px;
    }

    .brandcnt_box11 .brandcnt_jtem_txt_box{
        text-align: left;
        font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana, sans-serif;
    }

    .rec_recipe .grid_block .link_box{
        margin-top: 40px;
        text-align: right;
    }

    .rec_recipe .grid_block .link_box a{
        padding-right: 30px;
        font-size: 20px;
        position: relative;
    }

    .rec_recipe .grid_block .link_box a::after{
        position: absolute;
        content: "";
        border-bottom: solid 2px #6e6969;
        border-right: solid 2px #6e6969;
        width: 8px;
        height: 8px;
        right: 10px;
        top: 45%;
        transform: rotate(-45deg) translateY(-45%);
        display: inline-block;
    }

    .recentcheck_box h2{
        text-align: center;
    }

    .recentcheck_box h2 span{
        display: inline-block;
        width: auto;
    }

    .package_sec .block_body .img_box .img{
        text-align: center;
    }

    .package_sec .block_body .img_box .note{
        margin-top: 30px;
        text-align: right;
        font-size: 4vw;
    }


    #maincontents .brandcnt_box11 > li {
        margin: 0px;
    }
    #maincontents .brandcnt_box11 > li > ul:nth-of-type(2) div.cartbtn_box span {
        box-sizing: content-box;
    }
    .simor_box ul li:nth-of-type(2) span {
        box-sizing: content-box;
    }
    div.soldout_box > ul > li:nth-of-type(1) span {
        width: 65px;
        font-size: 14px;
    }
}
